FcConfigGetConfigDirs(3)

NAME
FcConfigGetConfigDirs - Get config directories

SYNOPSIS
#include <fontconfig.h>

FcStrList * FcConfigGetConfigDirs(FcConfig *config);
.fi

DESCRIPTION

Returns the list of font directories specified in the configuration files for config. Does not include any subdirectories. If config is NULL, the current configuration is used.

VERSION

Fontconfig version 2.8.0